@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/products/rusutaku/mv.jpg);
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/products/rusutaku/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 60%;
    }
}


/*add list to .detail01.mb50*/

.detail01.mb50 li {
    padding-left: 18px;
    position: relative;
}

.detail01.mb50 li::before {
    display: block;
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

.detail01 ul.txt {
    margin-right: 0;
    margin-left: 0;
}

.detail01 ul.txt li {
    width: 100%;
}


/**/


/*text small align top*/

p .small-top {
    font-size: 10px;
    display: inline-table;
    vertical-align: top;
    padding-top: 2px;
}


/* 20200331追加 */
.ttltxt {
	margin: 0 0 80px;
    font-size: 140%;
    font-weight: bold;
    text-align: left;
    line-height: 1.48;
	color: #1d50a3;
    clear: both;
}

.rstk_example {
	overflow: hidden;
}

.rstk_example p {
	padding-top: 2px;
	font-size: 112%;
	font-weight: bold;
	float: left;
}

.rstk_example ul {
	overflow: hidden;
	float: left;
}

.rstk_example ul li {
	margin-right: 9px;
	padding: 2px 15px;
	float: left;
	color: #fff;
	background-color: #1d50a3;
	border-radius: 50px;
}

.rstk_table1 {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

.rstk_table2 {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}

.rstk_table1 img, .rstk_table2 img {
	width: 100%;
}


@media only screen and (max-width:640px) {
	.ttltxt {
		margin: 35px 0 40px;
	}

	.rstk_example p {
		float: none;
	}
	
	.rstk_example ul {
		float: none;
	}

	.rstk_example ul li {
		margin-bottom: 9px;
	}
	
	.rstk_table1, .rstk_table2 {
		width: 100%;
	}
}

/*end*/